Subject: [netatalk-admins] Anyone have a suggestion what could be causing these log files ???

From: DAVID SIMS 1 281 285 7792 <[email-masked]>
Date: Tue, 16 Dec 1997 23:14:57 -0600 (CST)

Hi folks,

  I am seeing lots of messages in the log files (netatalk-1.4b2) like this:

Dec 16 22:07:03 dilbert atalkd[95]: rtmp_packet extended mismatch 8001
Dec 16 22:07:13 dilbert atalkd[95]: rtmp_packet extended mismatch 229
Dec 16 22:07:13 dilbert atalkd[95]: rtmp_packet extended mismatch 1701
Dec 16 22:07:13 dilbert atalkd[95]: rtmp_packet extended mismatch 1880
Dec 16 22:07:13 dilbert atalkd[95]: rtmp_packet extended mismatch 2693
Dec 16 22:07:23 dilbert atalkd[95]: rtmp_packet bad hop count from 292.81 for 291

  Some would correlate the beginning of these log file messages to the
beginning of the appearance of frame relay in our wide area network.... If
anyone has any thoughts or ideas how to troubleshoot the underlying
problem causing these log file entries, please let me know by e-mail.
I am NOT currently subscribed to the mailing list.

TIA.

David Sims
Schlumberger